Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method adsensem::filter_ads() should not be called statically in /home/homebrew/domains/homebrewtube.com/public_html/blog/wp-includes/plugin.php on line 163

Strict Standards: Non-static method adsensem::filter_ad_callback() should not be called statically in /home/homebrew/domains/homebrewtube.com/public_html/blog/wp-content/plugins/adsense-manager/adsense-manager.php on line 248

Because of the many questions about the Wii Homebrew Installer we decided to make a FAQ.

- Is this installer compatible with System Menu 3.4 .3.5 and System Menu 4.0?

- No, There will be a new improved installer in mid-April, compatible with the System Menu up to 3.4.
People with System Menu 3.5 and System Menu 4.0 should wait when a new hack will be found.

- What does this installer do?

-This hack will install the Twilight hack, an exploit in the game Zelda the Twilight princess which enables you to run homebrew on your Wii.

- Can I play ISO’s via your installer?

-No, we do not support piracy.

-I get the error: Failed to load boot.elf. What now?

Try re-formatting your SD card to FAT16 instead of FAT32

-Where can I get homebrew apps and games?

There are various cool homebrew apps and emulators on the web:

We will legally include a package with some cool homebrew apps in the upcoming release!

-By installing the hack, can I brick my Wii?

Although we can say that it is safe to install the hack, there is a small chance of bricking the console since the hack writes data to your wii. Any interuptance in writing data to your Wii (e.g. turning power off) might cause the Wii to function normally.